@charset "utf-8";
/* CSS Document */
html {width:100%; height:100%; font-family: Arial, "微軟正黑體"; }
body {width:100%; height:100%; background:#fff; margin: 0; -webkit-font-smoothing: subpixel-antialiased; }
body img { border:none}

input {border:1px #ccc solid; height:20px; padding:2px; margin:2px; outline:none;}
input[type='checkbox'] {height: 12px; margin-right:2px;}

textarea {resize:none; border:1px #ccc solid;  padding:2px; margin:2px; outline:none; font-family:Tahoma, arial;}


#wrap {width:100%; height:100%; position:relative; top:0; left:0; }

#login_box {width:800px; height:380px; position:relative; margin:0 auto; top:200px; background:url(../images/awesome_CMS3.gif) no-repeat left #fff;
-moz-box-shadow: 1px 1px 10px #333; /* Firefox */ /*hori, vert, blur*/
-webkit-box-shadow: 1px 1px 10px #333; /* Safari and Chrome */
box-shadow: 1px 1px 10px #333; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
}
#login_input {width:390px; height:380px; position:relative; float:right}
#login_input input {border:1px #333 solid; height:40px; font-size:17px;}
.admin_title {font-family:tahoma, arial, sals-serif; font-size:28px; color:#ed1c24; }
#btn_submit {width:150px; height: 42px; background:url(../images/btn_submit.gif) no-repeat top; text-indent:-9999px; cursor:pointer; padding:0}
#btn_submit:hover {background-position:bottom}

#paper {width:1000px; min-height:600px; position:relative; margin:20px auto 50px auto;  background:#fff;
-moz-box-shadow: 1px 1px 10px #333; /* Firefox */ /*hori, vert, blur*/
-webkit-box-shadow: 1px 1px 10px #333; /* Safari and Chrome */
box-shadow: 1px 1px 10px #333; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
}

.sep_line {border-bottom: 1px solid #ccc}

table.content {margin-bottom:1px;}
table.content a{color:#39F}
/************Left Menu**************/

#column_left {width:250px; height:100%; border-right:1px solid #ccc; position:absolute; top:0; }
#awesome_logo {width:250px; height:120px; background:url(../images/logo_awesome2.gif); position:relative}
#left_menu {width:250px; position:relative}

.menu_item {display: block; width:148px; height:40px; border: 1px solid #ccc; position:relative; margin:10px 20px; padding-left:55px; color:#333; line-height:40px;  font-size:17px; text-align:center; text-decoration:none}
.menu_item:hover {color:#ed1c24; border: 1px solid #f56f75;}
.menu_item.selected {color:#ed1c24; border: 1px solid #f56f75;}
.menu_img {width:32px; height:32px; position:absolute; left:20px; top:4px;}

#btn_home {background:url(../images/home32.png) no-repeat top}
#btn_admin {background:url(../images/users32.png) no-repeat top}
#btn_news {background:url(../images/rss32.png) no-repeat top}
#btn_content {background:url(../images/linedpaperpencil32.png) no-repeat top}
#btn_section {background:url(../images/folder32.png) no-repeat top}
#btn_banner {background:url(../images/banner32.png) no-repeat top}
#btn_cate {background:url(../images/folder32.png) no-repeat top}
#btn_product {background:url(../images/shoppingcart32.png) no-repeat top}
#btn_logout {background:url(../images/unlock32.png) no-repeat top}
#btn_camera {background:url(../images/camera.png) no-repeat top}
#btn_gallery {background:url(../images/gallery32.png) no-repeat top}

.menu_item:hover #btn_gallery, .menu_item:hover #btn_home, .menu_item:hover #btn_admin, .menu_item:hover #btn_news, .menu_item:hover #btn_content, .menu_item:hover #btn_cate, .menu_item:hover #btn_product, .menu_item:hover #btn_logout, .menu_item:hover #btn_section, .menu_item:hover #btn_banner{background-position:bottom}
.menu_item.selected #btn_gallery, .menu_item.selected #btn_home, .menu_item.selected #btn_admin, .menu_item.selected #btn_news, .menu_item.selected #btn_content, .menu_item.selected #btn_cate, .menu_item.selected #btn_section, .menu_item.selected #btn_product, .menu_item.selected #btn_logout, .menu_item.selected #btn_banner{background-position:bottom}


/************right **************/
#column_right {position:relative; margin-left:251px; height:100% }
.admin_content {padding:30px 30px 0 30px; min-height:600px; position:relative;}

h1 { font-size:28px; color:#ed1c24; line-height:40px; font-weight:normal; padding:0; margin:0 0 20px 0}
h2 {font-size: 21px;color: #0078c0;line-height: 24px; font-weight:normal;text-decoration:none;}

.table_row {position:relative; height:32px; line-height:32px;  font-size:15px; color:#333; clear:both}
.table_row .table_label {position:relative; float:left; width:130px;}
.table_row .table_input {position:relative; float:left; min-width:400px;}


.table_row_300 {position:relative; line-height:32px;  font-size:15px; color:#333; float:left; width:350px;}
.table_row_300 .table_label {position:relative; float:left;}
.table_row_300 .table_input {position:relative; float:left; min-width:200px;}

.table_input input:focus{ border:1px solid #f56f75}

#btn_add {width:50px; height:40px; display: block; border: 1px solid #ccc; padding-left:50px; color:#333; line-height:40px;  font-size:17px; text-decoration:none; position:absolute; right:30px }
#btn_back {width:80px; height:40px; display: block; border: 1px solid #ccc; color:#333; line-height:40px;  font-size:17px; text-decoration:none; position:absolute; right:145px; text-align:center}
#btn_option {width:80px; height:40px; display: block; border: 1px solid #ccc; color:#333; line-height:40px;  font-size:17px; text-decoration:none; position:absolute; right:240px; text-align:center}
#pickfiles, #uploadfiles {width:100px; height:30px; display: block; border: 1px solid #ccc; color:#333; line-height:30px;  font-size:15px; text-decoration:none; text-align:center; float:left; margin-right:10px;}

#add_img {background:url(../images/plus32.png) no-repeat bottom; width:32px; height:32px; position:absolute; top:4px; left:7px;}

.add_more_photo {background:url(../images/plus16.png) no-repeat bottom; width:16px; height:16px; position:absolute; display:block; cursor:pointer; right:21px; bottom:2px; z-index:200}

.add_more_photo_2 {background:url(../images/plus16.png) no-repeat bottom; width:16px; height:16px; display:block; cursor:pointer; }

.add_more_photo:hover, .add_more_photo_2:hover  {background-position:top}

#btn_add:hover, #btn_back:hover, #btn_option:hover, #pickfiles:hover, #uploadfiles:hover {color:#ed1c24;border: 1px solid #f56f75; cursor:pointer}
#btn_add:hover #add_img {background-position:top}

.content {font-size:13px;color: #666;line-height: 18px;text-decoration:none; }
.content a{color:#0078c0;text-decoration:none;}
.content a:hover {text-decoration:underline; color:#0078c0;}

.content_15 {font-family: "微軟正黑體",arial;font-size:15px; color: #333; line-height:21px;}

.btn_delete, .btn_close_new_sub, .btn_close_new_cat, .btn_delete_2 {width:16px; height:16px; display:block; background:url(../images/delete.png) no-repeat bottom; cursor:pointer}
.btn_delete:hover, .btn_delete_2:hover {background-position:top}

.showing {width:16px; height:16px; display:block; background:url(../images/show16.png) no-repeat top; float:left; padding:0 10px; cursor:pointer}
.not_showing {width:16px; height:16px; display:block; background:url(../images/block16.png) no-repeat top; float:left; padding:0 10px; cursor:pointer}

.showing_2 {width:16px; height:16px; display:block; background:url(../images/show16.png) no-repeat top; float:center; cursor:pointer}
.not_showing_2 {width:16px; height:16px; display:block; background:url(../images/block16.png) no-repeat top; float:center; cursor:pointer}

.btn_edit {width:16px; height:16px; display:block; background:url(../images/edit16.png) no-repeat top; float:left; cursor:pointer}
.btn_edit_2 {width:16px; height:16px; display:block; background:url(../images/edit16.png) no-repeat top; float:center; cursor:pointer}
.btn_addcate {width:16px; height:16px; display:block; background:url(../images/folderplus32.png) no-repeat top; float:left; }
.btn_small_ok {width:16px; height:16px; display:block; background:url(../images/tick16.png) no-repeat top; float:right; margin:4px 2px; cursor:pointer}


.photo_showing {position:absolute; bottom:5px; right:2px; width:16px; height:16px; display:block; background:url(../images/show16.png) no-repeat top;}
.photo_not_showing {position:absolute; bottom:5px; right:2px; width:16px; height:16px; display:block; background:url(../images/block16.png) no-repeat top;}


.showing:hover, .not_showing:hover, .showing_2:hover, .not_showing_2:hover, .btn_edit:hover, .btn_addcate:hover, .btn_small_ok:hover, .photo_showing:hover, .photo_not_showing:hover {background-position:bottom}

#btn_lang_switch_content .selected {font-weight:bold; color:#ed1c24}


.admin_menu {font-family: tahoma;font-size: 13px;color: #333;  font-weight:bold; line-height:18px}
.admin_menu a {color:#333; text-decoration:none;}
.admin_menu a:hover { color:#F7941e;}

.caption {width:100%; text-align:center; float:center; font-family:Arial; font-size:12px; color:#666;opacity:0;-moz-opacity:0;-khtml-opacity: 0; filter:alpha(opacity=0);}

#image_area{width:640px; height:640px; position:absolute; z-index:100; left:0; top:0; }
#image_overlay {position:absolute; bottom:0; width:640px; height:50px; background:#fff; z-index:150}


.cat_name {font-size:15px; font-weight:bold; width:150px; float:left;}
.subcat_name {width:150px; float:left;}

.input_cat_name, .input_subcat_name {width:148px; float:left; display:none}

.warning {color:red; }

#edit_table {display:none}

fieldset {margin:0; padding:0;}

#info { color:#333; font-size:12px}


.error_msg {color:red}
.pointer {cursor:pointer}


.droparea {position:relative; text-align: center;}
.droparea div, .droparea input { position: absolute; top:0; left: 0; width: 100%; height: 100%;}
.droparea input { cursor: pointer; opacity: 0; }
.droparea .instructions { border: 2px dashed #ddd; opacity: .8; }
.droparea .instructions.over { border: 2px dashed #000; background: #ffa; }
.droparea .progress { position:absolute; left: 0; bottom: 0; width: 100%; height: 0; color: #fff; background: #6b0;}
div.spot {float: left; margin: 0 20px 0 0; width: 174px; min-height: 105px;}

.droparea2 {position:relative; text-align: center; padding:0; margin:0; display:none }
.droparea2 div, .droparea2 input { position: absolute; top:4px; left: 5px; width: 440px; height: 440px; }
.droparea2 input { cursor: pointer; opacity: 0; }
.droparea2 .instructions { border: 2px dashed #ddd; opacity: 1; color:#FFF }
.droparea2 .instructions.over { border: 2px dashed #000; }
.droparea2 .progress { position:absolute; left: 0; bottom: 0; width: 100%; height: 0; color: #fff; background: #6b0;}
div.spot2 {float: left; margin: 0; padding:0; width: 440px; height: 440px; color:#fff; }



.droparea_more {position:relative; text-align: center; padding:0; margin:0; }
.droparea_more div, .droparea_more input { position: absolute; top:0px; left: 0px; width: 80px; height: 80px; }
.droparea_more input { cursor: pointer; opacity: 0; }
.droparea_more .instructions { border: 2px dashed #ddd; opacity: 1; color:#333; font-size:11px; line-height:16px }
.droparea_more .instructions.over { border: 2px dashed #000; }
.droparea_more .progress { position:absolute; left: 0; bottom: 0; width: 100%; height: 0; color: #fff; background: #6b0;}
div.droparea_more {float: left; margin: 0 5px 5px 0; padding:0; width: 80px; height: 80px; color:#fff}

.droparea_more .checkbox_more {position: absolute; z-index:999999; top:0px; left:0px; height:13px; width:13px; display:block; opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);}

.p_image_more {float:left; width:80px; height:80px; margin:0 3px 3px 0}

/**************product manage***********/
.choose_cate {width:150px; height:150px; float:left; text-align:center; border:#ccc 1px solid; display:table; #position: relative; margin:0 15px 15px 0;}
.choose_cate_text {#position: absolute; #top: 50%;display: table-cell; vertical-align: middle; line-height:21px; font-size:17px; font-family: "微軟正黑體"; color:#333}
.choose_cate:hover {border:#ed1c24 1px solid;}
.choose_cate:hover .choose_cate_text {color:#ed1c24}

.clearfix {width:100%; height:0px; line-height:0px; display:block; clear:both; overflow:hidden;}

#multi_uploader {display:none}
#display_table {z-index:99999}

.er_msg {color: red; display:none; font-weight:bold; line-height:26px;}
.input_box {display:none;}
.edit_field strong {color:#0078c0}

#btn_img_edit ,#btn_img_submit {width:120px; height:30px; display: block; border: 1px solid #ccc; color:#333; line-height:30px;  font-size:15px; text-decoration:none; position:absolute; top:20px; left:180px; display:block; cursor:pointer; z-index:200; text-align:center; background:#fff}
#btn_img_submit {display:none}
#btn_img_edit:hover, #btn_img_submit:hover {color:#ed1c24;border: 1px solid #f56f75; cursor:pointer}

.btn_delete_all {width:60px; height:16px; padding-left:20px; line-height:16px; color:#333; display:block; background:url(../images/delete.png) no-repeat bottom left; cursor:pointer; float:right}
.btn_delete_all:hover {color:#ed1c24; text-decoration:none; background-position: left top;}
.check_all input{height:12px;  padding:0; margin:4px 0 0 0; }
.check_all {width:200px; float:left }

.grey_text {color:#999; font-size:13px; height:16px;}

#desc_edit {background:#fff; border:2px solid red; position:fixed; top:50%; left:50%; width:300px; height:300px; margin:-152px 0 0 -152px; z-index:999; display:none}
.input_field {display:none;}
.title {font-size:17px; font-weight:bold;}

.content_quote {font-family: arial;font-size:15px;color: #222;line-height: 21px;text-decoration:none;}
.content_quote a{color:#0078c0;text-decoration:none;}
.content_quote a:hover {text-decoration:underline; color:#0078c0;}
.content_quote p{margin:5px 0; }


.content_quote .small{font-size:13px;color: #666;line-height: 16px}

table.detial_table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-color: #666;
	border-collapse: collapse;
	background-color: white;
}

table.detial_table td {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: #666;
	background-color: white;
}

.1px_line {height:0px; line-height:0px; width:100%; border-top:1px solid #666; display:block;}

#result{ margin-left:5px;}
#result.short{color:#FF0000;}
#result.weak{color:#E66C2C;}
#result.good{color:#2D98F3;}
#result.strong{color:#006400;}

.error_txt {color:red; display:none; font-size:13px;}
input.error {border: 1px red solid}

#btn_more_option {color:#666; font-size:13px; cursor:pointer; padding:0 7px; border:1px #ccc solid; line-height:21px; float:left; display:block}
#btn_more_option:hover {color:red; border:1px red solid; }

#btn_lang_switch_content {color:#333; font-size:15px}
#btn_lang_switch_content a{color:#888; text-decoration:none}

.subcat_name_input {border:1px solid #999}
.cat_name_input  {color:#555; border:1px solid #999}